Documentation · API reference
POST/api/v1/me/snooze

"Remind me later"

"Remind me later": do not show this member something again for some days.

What to send

Snooze "Remind me later": do not show something again for some days.

days
integerneeded1 to 14.
what
stringneededWhat: `plan`, the notice that the plan's events are nearly or wholly used.

The answer

Status 204

Asking

With your token from Settings
curl -X POST https://tidekeeper.eu/api/v1/me/snooze \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN" \
    -H "Content-Type: application/json" \
    -d '{"days": 0, "what": "…"}'
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/me/snooze", {
  method: "POST",
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
    "Content-Type": "application/json",
  },
  body: JSON.stringify({"days": 0, "what": "…"}),
}).then((r) => r.json());